@charset "utf-8";
body {
	margin: 0px auto;
    text-align:center;
	font-family: "微软雅黑",Microsoft YaHei;
	font-size: 12px;
	background: #ebeff2;
	}
.content {font: 9pt/14pt "微软雅黑",Microsoft YaHei}
A:link {color: #000000; text-decoration: none}
A:visited {color: #000000; text-decoration: none}
A:active {color: #ff6600; text-decoration: none}
A:hover {color: #ff6600; text-decoration: none}
img{border:0px;vertical-align: top;}
form,p,div,ul,li,h4{margin:0px; padding:0px;}
ul,li{list-style-type: none;}
a,button{CURSOR: pointer}
.tb{
	background:url(/cms_files/jcms1/web3429/site/picture/642/2105141732046312145.jpg) no-repeat center;
}
.white_18_cu,.white_18_cu A:link,.white_18_cu A:visited,.white_18_cu A:active,.white_18_cu A:hover {
	font-size: 18px;
	font-weight: bold;
	color: #FFF;
}
.bk {
	background:#fff;
	border:#ddd 1px solid;
}
.blue_16_cu,.blue_16_cu A:link,.blue_16_cu A:visited,.blue_16_cu A:active,.blue_16_cu A:hover {
	font-size: 16px;
	font-weight: bold;
	color: #0466bc;
}
.black_14_32 {
	font-size: 14px;
	line-height: 32px;
}
.black_14_30 {
	font-size: 14px;
	line-height: 30px;
}
.white_12_24,.white_12_24 A:link,.white_12_24 A:visited,.white_12_24 A:active,.white_12_24 A:hover {
	font-size: 12px;
	line-height: 24px;
	color: #FFF;
}
.info img{
	border:0px;
	margin:0px;
	padding:10px 0;
	padding-bottom:5px;
	max-width:650px;
	_width:expression((document.documentElement.clientWidth||document.body.clientWidth)<650?"650px":"");
}
.blue_24_cu,.blue_24_cu A:link,.blue_24_cu A:visited,.blue_24_cu A:active,.blue_24_cu A:hover {
	font-size: 24px;
	font-weight: bold;
	color: #0069c5;
}
/**********add by 20221226*************/
.tb .oldfixed{
	display: inline-block;
	font-size:16px; 
	padding:10px;
	background: #B50708;
    line-height: 100%;
    text-align: center;
    color: #fff !important;
    border-radius: 6px;
	margin-top: 10px;
}
.black_14_32 td img{
	vertical-align: middle;
}
.black_14_30 td img{
	vertical-align: middle;
}
.black_13 table tr td table tr td:first-child span{
	display: none;
}
.black_13 tr td{
	width: auto !important;
}
/********* add by 20230323*****************/
.fl{
	float: left;
}
.fr{
	float: right;
}
.main{
	width: 1003px;
	margin: 0 auto;
}
.main_sy{
	width: 1003px;
	margin: 0 auto;
}
.main-list{
	width: 1003px;
	margin: 0 auto;
	min-height: 650px;
}
.list-box .one{
	width: 97%;
	margin: 0 auto;
	display: flex;
	border-bottom:dashed 1px #CCCCCC;
	line-height: 42px;
}
.tit_bg{
	padding-right: 10px;
}
.list-box .one img{
	vertical-align: middle;
}
.list-box .one a{
	flex: 1;
	width: 0;
	text-overflow: ellipsis;
	overflow: hidden;
	white-space: nowrap;
	text-align: left;
	line-height: 42px;
}